TRYTOND_IMPORT_CURRENCIES(1)

SYNOPSIS
trytond_import_currencies

NAME
trytond_import_currencies - Tryton Application Platform (Currency Rate and Code Import Script)

DESCRIPTION
Tryton is a high-level general purpose application platform written in Python and using PostgreSQL as database engine. This script serves to import currency codes and rates from an official database (https://www.ecb.europa.eu/). Note: The currency module must be installed in the target database.
    usage: trytond_import_currencies [-h] [-d DATABASE] [-c CONFIG_FILE]

    optional arguments:

        -h, --help
            show this help message and exit -d DATABASE, --database DATABASE -c CONFIG_FILE, --config CONFIG_FILE the trytond config file

SEE ALSO
trytond(1) tryton(1)

HOMEPAGE
More information about Tryton server and the Tryton project can be found at <https://www.tryton.org/>.

AUTHOR
Tryton is maintained by the Tryton project <https://www.tryton.org/>.

This manual page was written by Mathias Behrle <mathiasb@m9s.biz>.